links:
- href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/?f=application%2Fyaml
  rel: self
  type: application/yaml
  title: This document
- href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: varmeledningsformaga-berggrund-linjer
  title: "Värmeledningsförmåga, linjer"
  description: Berggrundslinjer från Berggrund 1:50 000 - 1:250 000 klassade med avseende
    på värmeledningförmåga
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.17726134
        - 55.23628574
        - 24.78542413
        - 69.10527356
  links:
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-linjer/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: varmeledningsformaga-berggrund-linjer items as text/html
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-linjer/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: varmeledningsformaga-berggrund-linjer items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-linjer/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: varmeledningsformaga-berggrund-linjer items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-linjer/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: varmeledningsformaga-berggrund-linjer items as application/geo+json
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-linjer/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: varmeledningsformaga-berggrund-linjer items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-linjer/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: varmeledningsformaga-berggrund-linjer items as text/csv
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-linjer/items?f=application%2Fjson
    rel: items
    type: application/json
    title: varmeledningsformaga-berggrund-linjer items as application/json
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-linjer?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-linjer?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-linjer?f=application%2Fyaml
    rel: self
    type: application/yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/wfs?service=WFS&typenames=varmeledningsformaga-berggrund-linjer&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for varmeledningsformaga-berggrund-linjer
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-linjer/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-linjer/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-linjer/queryables?f=application%2Fyaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/yaml
    title: Queryable attributes as application/yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: varmeledningsformaga-berggrund-ytor
  title: "Värmeledningsförmåga, ytor"
  description: Berggrundsytor från Berggrund 1:50 000 - 1:250 000 klassade med avseende
    på värmeledningförmåga
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 8.64388601
        - 55.16493466
        - 25.48684727
        - 69.14879011
  links:
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-ytor/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: varmeledningsformaga-berggrund-ytor items as text/html
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-ytor/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: varmeledningsformaga-berggrund-ytor items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-ytor/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: varmeledningsformaga-berggrund-ytor items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-ytor/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: varmeledningsformaga-berggrund-ytor items as application/geo+json
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-ytor/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: varmeledningsformaga-berggrund-ytor items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-ytor/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: varmeledningsformaga-berggrund-ytor items as text/csv
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-ytor/items?f=application%2Fjson
    rel: items
    type: application/json
    title: varmeledningsformaga-berggrund-ytor items as application/json
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-ytor?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-ytor?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-ytor?f=application%2Fyaml
    rel: self
    type: application/yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/wfs?service=WFS&typenames=varmeledningsformaga-berggrund-ytor&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for varmeledningsformaga-berggrund-ytor
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-ytor/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-ytor/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/varmeledningsformaga-berggrund/ogc/features/v1/collections/varmeledningsformaga-berggrund-ytor/queryables?f=application%2Fyaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/yaml
    title: Queryable attributes as application/yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
